LibreOffice LibreOffice 6.2 SDK API Reference

Modules | Enumerations
ChartAxisMarkPosition.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::chart
| Charting diagram interfaces.

## Enumerations
enum | ChartAxisMarkPosition { AT_LABELS, AT_AXIS, AT_LABELS_AND_AXIS }
| Specifies the position of the axis interval marks. More...